Skip to main content
`Ctrl`+`K`

# DMPlexSetChart

Set the interval for all mesh points [`pStart`, `pEnd`)

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetChart(DM dm, PetscInt pStart, PetscInt pEnd)

Not Collective

## Input Parameters

- dm - The `DMPLEX`

- pStart - The first mesh point

- pEnd - The upper bound for mesh points

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexCreate()`, `DMPlexGetChart()`

## Level

beginner

## Location

src/dm/impls/plex/plex.c

## Examples

src/ts/tutorials/ex11_sa.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages